// packageA/activity/modules/list/index.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        list:Array
    },

    /**
     * 组件的初始数据
     */
    data: {

    },

    /**
     * 组件的方法列表
     */
    methods: {
        distribution ({
            currentTarget
        }) {
            wx.navigateTo({
              url: `/packageA/publicClue/distribution?data=${JSON.stringify(currentTarget.dataset.item)}`,
            })
        }
    }
})
